body{
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	background: #f3f3f3;
	
}
a{
	text-decoration: none;
	outline: none;
}
.container{
	width: 1000px;
	margin: 0 auto;
	
}

.clear{
	clear: both;
}
#wrapper{
	width: 100%;
	min-width: 1000px;
}
#header{
	
}


/* nav */
#gnav{
	background: #fff;
	line-height: 50px;
	border-bottom: 1px solid #c2c2c2;
}
.nav{
	text-align: center;
}
.nav > ul > li{
	display: inline-block;
	position: relative;	
	
}
.nav > ul > li:hover > ul{
	display: block;
}
.nav > ul > li > a{
	display: block;
	padding: 2px 20px;
	font-size: 13px;
	color: #333333;
	text-transform: uppercase;
	
}
.nav > ul > li > a:hover, .nav > ul > li:hover > a{
	background: #000;
	color: #fff;

}
.nav ul > li > ul{
	background: #000;
	width: 300px;
	padding: 20px 0;
	position: absolute;
	top: auto;
	text-align:left;
	left: 0;
	display: none;
	z-index: 1;
}
.nav ul > li > ul li{
	line-height: 40px;
	border-bottom: 1px solid #101010;
}
.nav ul > li > ul li a{
	display: block;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
}

.nav ul > li > ul li a:hover{
	background: #222;
}

/* main */

#main{
	float: left;
	width: 600px;
	margin-top: 30px;	
	background: #fff;
	border: 1px solid #c2c2c2;
	padding: 0 20px;
	
}
.preview{
	margin-bottom: 30px;
	border-bottom: 1px solid #a7a7a7;
	position: relative;
	padding:20px 0;
}

.preview2{
	margin-bottom: 30px;
	position: relative;
	padding:20px 0;
}
.post-preview h2, .preview h2 a, .preview2 h2{
	font-size: 22px;
	color: #333333;
	margin-bottom: 10px;
	font-weight: bold;
}
.preview h2 a:hover{
	color: #9c56b8;
}

.cap-image{
	float: right	;
	margin-bottom: 20px;
}

.content{
	float: right;
	width: 550px;
	margin-left: 15px;
	
}

.content p, .con-post p{
	color: #333333;
	font-size: 13px;
	line-height:1.5;
	padding: 20px;
	text-align: left;
}
.content h2{
	padding-left:20px !important;	
}



.date{
	float: left;
	text-align: center;
	width: 42px;
	margin-right: 15px;
	position: absolute;
	bottom: 52px;
	left: 0px;
}
.date2{
	float: left;
	text-align: center;
	width: 80px;
	margin-right: 15px;
	position:absolute;
	top: 30px;
	left:0;
}
.buwan{
	display: block;
	color: #FFF;
	background: #21CDEC none repeat scroll 0% 0%;
	padding: 8px;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 31px;
}
.adlaw{
	background: #f6f6f6;
	color: #111;
	padding:7px;
}
.date .adlaw{
	font-size: 22px;
}
.date .tuig{

}


/* aside */

#sidebar{
	width: 345px;
	float: right;		
	margin-top: 30px;	
}
.aside{
	background: #fff;
	border: 1px solid #c2c2c2;
	margin-bottom: 20px;
	padding: 20px 10px;
}
.aside2{
	background: #fff;
	border: 1px solid #c2c2c2;
	margin-bottom: 20px;
}

a{
	text-decoration: none;
	outline: none !important;
}
.link01{
	padding:10px 0;
}
.link01 li a{
	display: block;
	padding: 8px;
	color: #fff;
	background: #5A7C00;
	-webkit-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
	margin-bottom: 10px;
}
.link01 li a:hover{
	background: #49c;	
}
.title{
	background: #21cdec;
}
.title:before{
	content: "";
	background: url(../images/tape.png) no-repeat;
	position: absolute;
	top: -30px;
	left: 80px;
	z-index:2;
	width: 133px;
	height: 39px;
	
}

#srch{
	padding: 20px;	
}

#siteTitle{
	text-align: center;
	line-height: 100px;
	background: #fff;
}
#siteTitle a{
	color: #21cdec;
	font-size: 36px;
	font-weight: bold;
}

#searchForm{
	width: 317px;
	position:relative;
	
}
#searchForm > div{
	position: relative;	
}
#searchForm input[type="text"]{
	background: #fff;
	border: 1px solid #c2c2c2;
	padding: 8px 10px 6px 8px;
	margin: 0 auto;
	width: 200px;
	line-height:
	color: #909090;
	font-weight: bold;
}
#searchForm button{
	position: absolute;
	top: 0;
	right: 10px;
	height: 35px;
	background: #fff;
	border: none;
	border-left: none;
	background: #21cdec;
	color: #fff;
	font-size: 13px;
	font-size: 1.1em;
	cursor: pointer;
}


#sublink{
	margin-bottom: 20px;
	padding-bottom: 15px;	
}

#sublink li{
	display: block;
	line-height: 45px;
	text-align: left;
	margin-bottom: 15px;
	
}
#sublink li a{
	font-size: 13px;
	color: #232c38;
	display: block;
	line-height: 1.5;
	text-align: left;
	padding: 10px 0px 10px 15px;
	transition: all .6s ease-in-out;
}
#sublink li a:hover{
	background: #23b0e6;
	color: #fff;
}

#info{
	margin-bottom: 20px;
}
#info dl{
	background: #fff;
}
#info dl dd{
	font-size: 13px;
	margin-bottom: 10px;
	color: #7a7878;
}
#info p{
	font-size: 12px;
	margin-bottom: 10px;
	color: #919191;	
	line-height: 2;
	padding: 20px;
}
.blogparts{
	margin-bottom: 20px;
}
.blogparts > .blogWrap{
	text-align: center;
	padding: 20px 0;
	background: #fff;	
}

#footer > .container{
	text-align: center;
	background: #fff;
	margin-top:30px;
}
#footer .copy{
	line-height:50px;
	font-size: 12px;
	text-transform: uppercase;
	color: #444;
	font-weight: bold;
	text-shadow: 1px 1px 1px #333;
}
